## okasha 0.1.0

=== debian/changelog ===
okasha (0.1.0-2) unstable; urgency=low

  * debian/copyright:
    + Change license of debian packaging to GPL-3+ or Waqf Public License to
      avoid incompatible license issues.
    + Clarify the copyright of files/okasha-docbook.css

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 11 Jul 2010 05:41:48 +0300

okasha (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #585999)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 06 Jul 2010 19:39:24 +0300
