=== debian/control ===
Source: okasha
Section: non-free/python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-support (>= 0.5.3), python-all (>= 2.3.5-11)
Standards-Version: 3.9.0
Homepage: http://okasha.ojuba.org
Vcs-Svn: svn://svn.debian.org/python-modules/packages/okasha/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/okasha/trunk/

Package: python-okasha
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-paste, python-lxml, python-kid
Description: trivial WSGI web framework for Python
 Almost do-nothing web framewrok that features:
  * WSGI-enabled ie. can be used with mod_wsgi, mod_python, Fast CGI, CGI, with
    paste or even without even a server
  * light weight
  * can be tuned to be suitable for desktop apps or public web servers
  * no extra dependencies
  * very simple
  * Contains a module to add support for XSLT-based templates (requires
    python-lxml package)
  * Contains a module to add support for Kid-based templates (requires
    python-kid package)

Package: python-okasha-examples
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-okasha,
 libjs-jquery,
 python-paste
Description: trivial WSGI web framework for Python (examples)
 Almost do-nothing web framewrok that features:
  * WSGI-enabled ie. can be used with mod_wsgi, mod_python, fast cgi, cgi, with
    paste or even without even a server
  * light weight
  * can be tuned to be suitable for desktop apps or public web servers
  * no extra dependencies
  * very simple
 .
 This package contains an example application using Okasha web framework.
