=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh  $@

override_dh_install:
	dh_install -Npython-okasha-examples
	# Do not install convenience copy of JQuery script:
	dh_install -ppython-okasha-examples -Xjquery.min.js

override_dh_installdocs:
	dh_installdocs --link-doc=python-okasha
