## okasha 0.2.1

=== debian/changelog ===
okasha (0.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Fix typos in extended descriptions.
    + Added entry about Bottle-based templates in extended description.
    + Added X-Python-Version field.
    + Bumped Standards-Version to 3.9.1, no changes needed.
    + Removed python-support from Build-Deps
    + Bumped python-all Build-Dep to (>= 2.6.6-2)
    + Added Breaks: ${python:Breaks}, to avoid getting
      python (<= <UNSUPPORTED VERSION>) in Depends.
  * debian/rules: added --with python2 to dh call.
  * Removed debian/pyversions
  * debian/copyright: Added entry for okasha/bottleTemplateSegment.py

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 02 Dec 2010 18:07:22 +0200
