=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support (>= 0.5.3), python-all (>= 2.3.5-11)
-Standards-Version: 3.9.0
+Build-Depends-Indep: python-all (>= 2.6.6-2)
+Standards-Version: 3.9.1
 Homepage: http://okasha.ojuba.org
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/okasha/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/okasha/trunk/
+X-Python-Version: >= 2.6
 
 Package: python-okasha
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Suggests: python-paste, python-lxml, python-kid
+Breaks: ${python:Breaks}
 Description: trivial WSGI web framework for Python
- Almost do-nothing web framewrok that features:
+ Almost do-nothing web framework that features:
   * WSGI-enabled ie. can be used with mod_wsgi, mod_python, Fast CGI, CGI, with
     paste or even without even a server
   * light weight
@@ -26,6 +28,7 @@
     python-lxml package)
   * Contains a module to add support for Kid-based templates (requires
     python-kid package)
+  * Contains a module to add support for Bottle-based templates
 
 Package: python-okasha-examples
 Architecture: all
@@ -35,7 +38,7 @@
  libjs-jquery,
  python-paste
 Description: trivial WSGI web framework for Python (examples)
- Almost do-nothing web framewrok that features:
+ Almost do-nothing web framework that features:
   * WSGI-enabled ie. can be used with mod_wsgi, mod_python, fast cgi, cgi, with
     paste or even without even a server
   * light weight
