## okasha 0.2.4

=== debian/changelog ===
okasha (0.2.4-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Update my email address
  * debian/copyright:
    + Update copyright years
    + Switch to DEP-5 copyright format
    + Fix a couple of file copyright  entries
    + Corrected path of GPL-1 license
  * Update Standards-Version to 4.1.1
  * Bumped compat level to 10
  * Update URL in watch file

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 13 Oct 2017 04:44:12 +0200

okasha (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/python-okasha-examples.install: Install demo-themes instead of
    files & templates.
  * Updated debian/python-okasha-examples.links
  * debian/copyright: update copyright years
  * debian/control:
    + Put python-all in Build-Depends rather than Build-Depends-Indep
      (Closes: #606375)
    + Bumped Standards-Version to 3.9.2, no changes needed.
  * Bumped compat level to 8.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 28 Jul 2011 14:47:44 +0200

okasha (0.2.1-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:41 +0200
