=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: non-free/python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-all (>= 2.6.6-2)
-Standards-Version: 3.9.1
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Build-Depends: debhelper (>= 10), python-all (>= 2.6.6-3~)
+Standards-Version: 4.1.1
 Homepage: http://okasha.ojuba.org
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/okasha/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/okasha/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/okasha.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/okasha.git
 X-Python-Version: >= 2.6
 
 Package: python-okasha
