=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh  $@
+	dh  $@ --with python2
 
 override_dh_install:
 	dh_install -Npython-okasha-examples
