=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/okasha-$1\.tar\.gz/ \
  https://github.com/ojuba-org/okasha/releases /ojuba-org/okasha/archive/(.*)\.tar\.gz
