## okasha 0.3.0

=== debian/changelog ===
okasha (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Add missing build-depends on python3-setuptools (Closes: #1080683)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 22:53:04 +0100

okasha (0.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add debian/gbp.conf
  * Update debian/watch
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 20 Jan 2023 09:38:53 -0500

okasha (0.2.4-6) unstable; urgency=medium

  * New upload, this time with binary packages

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jun 2022 17:49:03 -0400

okasha (0.2.4-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 04 May 2022 16:23:26 -0400

okasha (0.2.4-4) unstable; urgency=medium

  * Add Breaks+Replaces: python-okasha-examples (Closes: #940198)
  * py3.diff: add fix for string + utf8 concatenation

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 14 Sep 2019 02:55:38 +0200

okasha (0.2.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Switch to Python 3 (Closes: #937185)
    + Add py3.diff patch to migrate to Python 3
  * Do not install kid template
  * Bumped to compat level 12
  * Update to standards version 4.4.0
  * Add upstream metadata
  * Update homepage URL
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 03 Sep 2019 20:26:03 +0200
