=== debian/control ===
Source: okasha
Section: non-free/python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://ojuba.org/okasha:%D8%A7%D9%84%D8%B1%D8%A6%D9%8A%D8%B3%D8%A9
Vcs-Git: https://salsa.debian.org/python-team/packages/okasha.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/okasha

Package: python3-okasha
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python3-paste, python3-lxml
Breaks: ${python3:Breaks}
Description: trivial WSGI web framework for Python
 Almost do-nothing web framework that features:
  * WSGI-enabled ie. can be used with mod_wsgi, mod_python, Fast CGI, CGI, with
    paste or even without even a server
  * light weight
  * can be tuned to be suitable for desktop apps or public web servers
  * no extra dependencies
  * very simple
  * Contains a module to add support for XSLT-based templates (requires
    python-lxml package)
  * Contains a module to add support for Kid-based templates (requires
    python-kid package)
  * Contains a module to add support for Bottle-based templates

Package: python3-okasha-examples
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 python3-okasha,
 libjs-jquery
Breaks: python-okasha-examples
Replaces: python-okasha-examples
Description: trivial WSGI web framework for Python (examples)
 Almost do-nothing web framework that features:
  * WSGI-enabled ie. can be used with mod_wsgi, mod_python, fast cgi, cgi, with
    paste or even without even a server
  * light weight
  * can be tuned to be suitable for desktop apps or public web servers
  * no extra dependencies
  * very simple
 .
 This package contains an example application using Okasha web framework.
