=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=pybuild

override_dh_install:
	dh_install -Npython3-okasha-examples -XkidTemplate.py
	# Do not install convenience copy of JQuery script:
	dh_install -ppython3-okasha-examples -Xjquery.min.js

override_dh_installdocs:
	dh_installdocs --link-doc=python3-okasha
